06-23-10 06:08 PM
92 1234
tools
  1. Cal-El's Avatar
    do i download the installed shrunk and the zipped shrunk or what?
    Its up to you, I would use the installed shrunk, the full is just all the files you dont need being you are not on verizon and it will be easier to install! there is a guide on how to do it here on CB or on BBOS!
    09-30-09 05:30 PM
  2. ked_1012's Avatar
    Do you have the link for the guide?
    09-30-09 05:31 PM
  3. Cal-El's Avatar
    Do you have the link for the guide?
    Here you go! Oneofakinddpc hybrid install instructions
    09-30-09 05:32 PM
  4. ked_1012's Avatar
    OK awesome i will look into that!! thanks!! I'll let you know how it goes.
    09-30-09 05:44 PM
  5. ked_1012's Avatar
    Which OS should i download for my computer?
    09-30-09 09:46 PM
  6. Cal-El's Avatar
    Which OS should i download for my computer?
    The 7.99c with .90 radio. first install 4.7.0.167 and install it on your computer, then run the 7.99c hybrid exe and it will install over the .167 then launch the loader and upgrade from there and you are good to go!
    09-30-09 10:06 PM
  7. joe.kent's Avatar
    OK. wow... this sucks!!! it just went back to edge... it worked for like 15 minutes then decided it didn't want to work again! I'm starting to hate this phone.

    Clear your APN settings, there should be nothing entered.
    09-30-09 10:14 PM
  8. joe.kent's Avatar
    The 7.99c with .90 radio. first install 4.7.0.167 and install it on your computer, then run the 7.99c hybrid exe and it will install over the .167 then launch the loader and upgrade from there and you are good to go!
    Nice name.... here are my Kal-el(Black/brown brindle) and Lois(White) Full Blood American Bulldogs
    09-30-09 10:20 PM
  9. Cal-El's Avatar
    Beautiful dogs, I love dogs (and superman hehe) but dogs more!
    09-30-09 10:33 PM
  10. joe.kent's Avatar
    Beautiful dogs, I love dogs (and superman hehe) but dogs more!
    I'm a superman nut... finally have a dog that deserves the name...(Not to get off the OP topic...)
    09-30-09 10:34 PM
  11. ked_1012's Avatar
    The 7.99c with .90 radio. first install 4.7.0.167 and install it on your computer, then run the 7.99c hybrid exe and it will install over the .167 then launch the loader and upgrade from there and you are good to go!
    So i went to that site and tried to follow instructions but i got to the app loader screen and it wouldn't connect. so then i was screwed. Found a different link and used it to reload the OS onto the BB. Right now it is rebooting. Hopefully this works. Took me 6 hours so far but since it was at the whole 507 error screen and it's turning on now hopefully it'll be ok.. :/
    10-01-09 12:38 AM
  12. ked_1012's Avatar
    i have no clue what thing i downloaded... i know it was 4.7.0 something hahaha. But it's up and working now i just gotta use crackutil again to make the browser work through AT&T again...
    10-01-09 12:48 AM
  13. NewAge_Si's Avatar
    how do i figure out what "radio" i am using and how do i go about changing it if i have to because mine also keep changing from EDGE to edge A Lot im on the 4.7 os
    10-01-09 06:27 AM
  14. ciprianmuresan's Avatar
    Ok. First of all, I don't understang why in the first 2 pages of this thread nobody told you black on white : .148 DOES NOT HOLD EDGE!!! Verizon messed up the GSM radio files on purpose. Like P.T. Says, "they are garbage". So this explanation should have been at the top of the thread, and shame on those who talk when obvious they have no ideea about this issue. Second, before u try any hybrid, try installing the 4.7.0.75, I sell Storms on Ebay for a year and all my units ship to my GSM customers with .75 installed. Then, if you want more, and you really know what you are doing, install a hybrid. Get the 4.7.075 from the frontpage at index

    Posted from my CrackBerry at wapforums.crackberry.com
    10-01-09 06:58 AM
  15. StormChaser77's Avatar
    148 works fine with .90 radio file.

    Not sure why ciprian getting all fussy. .90 radio works with anything under 151. At least to my knowledge.

    I am using .230 with relatively no problems. Pretty constant EDGE. I can't complain. Lifes good here.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-01-09 07:04 AM
  16. ciprianmuresan's Avatar
    Hold on, .148 with .90 radio works fine indeed, I never said otherwise, I was talking abot the official .148.I was just mad at people who give crazy advices when the have no ideea on the subject.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-01-09 07:08 AM
  17. joe.kent's Avatar
    I guess I missed the "crazy" advice.... what was it?
    10-01-09 07:33 AM
  18. sivarter's Avatar
    So u change sip and mip settings to number@epc.tmobile.com under ##000000? and under TCP/IP there should be nothing after APN: and uncheck the box? anybody got a link for 4.7.0.167?
    10-01-09 08:06 AM
  19. derekmachfx's Avatar
    I'm using my Storm on Rogers GSM, and so far the only radio that will hold EDGE is .167. It had .75 when I got it, wouldn't hold, tried .90, was better but still not great, then .148, same thing wouldn't hold, .151 wasn't too bad, but would still drop, now using .167 and it is rock solid.

    The OS I have installed is a hybrid, 7V1 from lyric http://forums.crackberry.com/f132/95...hybrid-263404/

    I haven't tried 7V2, or any of the 5.0 builds out there as I am very happy with my phone now. I was ready to drift the thing at first, but now it is a great phone!!
    10-01-09 08:12 AM
  20. ciprianmuresan's Avatar
    I don't think TCI/IP settings should be blank. And yes, derekmachfx, 7V1 works nice.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-01-09 08:25 AM
  21. sivarter's Avatar
    What should the tci/ip be for t mobile?

    Posted from my CrackBerry at wapforums.crackberry.com
    10-01-09 08:53 AM
  22. joe.kent's Avatar
    Leave them blank....apn settings are blank on mine too....never lose EDGE...

    Posted from my CrackBerry at wapforums.crackberry.com
    10-01-09 09:14 AM
  23. ked_1012's Avatar
    OK. so should I redo my OS to be the .75 or the .167??
    Does anyone have links to these 2 to download? I'm not exactly set in this area and really don't want to spend another 3 hours trying to get my storm working today...
    10-01-09 09:16 AM
  24. joe.kent's Avatar
    JI'm using 151 and can't make myself switch....it actually reliable....

    Posted from my CrackBerry at wapforums.crackberry.com
    10-01-09 09:20 AM
  25. sivarter's Avatar
    I'm about to install .167 with that hybrid. So whatvabout the ##000000 settings that I posted earlier

    Posted from my CrackBerry at wapforums.crackberry.com
    10-01-09 09:28 AM
92 1234
LINK TO POST COPIED TO CLIPBOARD